function fig1_5

ne=200;
ep=linspace(0.001,1,ne);

clf
% get(gcf)
set(gcf,'Position', [25 1115 658 230])
co = [0 0 1;
    0 0.5 0;
    1 0 0;
    0 0.75 0.75;
    0.75 0 0.75;
    0.75 0.75 0;
    0.25 0.25 0.25];
set(groot,'defaultAxesColorOrder',co)
subaxis(1,1,1,1,'MT',0.01,'MB',0.2,'MR',-0.01,'ML',0.05,'P',0.04)

for ie=1:ne
	y(ie)=-ep(ie)+sqrt(1+ep(ie)^2);
	ya(ie)=1-ep(ie);
end

semilogx(ep,ya,'r','Linewidth',1.2)
hold on
semilogx(ep,y,'--b','Linewidth',1.3)

box on
grid on
axis([1e-3 1 0 1.03])

ax = gca;
ax.XAxis.TickLabelInterpreter = 'latex';
ax.YAxis.TickLabelInterpreter = 'latex';
set(gca,'FontSize',13)

ylabel('Solution','Interpreter','latex','FontSize',14)
xlabel('$\varepsilon$\,-\,axis','Interpreter','latex','FontSize',14)
legend(' Asymptotic Approximation\,\,\,\,',' Exact Solution','Location','SouthWest','Interpreter','latex','FontSize',13)

%exportgraphics(gcf,'/Users/mark/Desktop/fig14.pdf')









